### Hierarchy

- PieCenter

## Index

### Properties

- converter
- label
- labelStyle
- renderer
- scaling

## Properties

### converter

converter: object

The converter to format the label if it is numeric. See the Help documentation for more information.

### label

label: string | number

Specifies the text for the label. When a innerRadius is specified, the label will automatically be scaled to fit within the inner circle. If the innerRadius is 0, the default font size will be used.

### labelStyle

labelStyle: object

The CSS style object defining the style of the label.

### renderer

renderer: null

A function that returns custom center content. The function takes a context argument, provided by the chart. See the Help documentation for more information.

### scaling

scaling: string

The scaling behavior of the label if it is numeric. When using a converter, scaling should be set to none, as the formatted result may not be compatible with the scaling suffixes.

Generated using TypeDoc